/*运维服务*/
#superContainer {
    height: 100%;
    position: relative
}

.section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.tableCell {
    width: 100%;
    height: 100%
}

.ope-wrap {
    width: 1150px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative
}

.section .ope-wrap .titel {
    width: 100%;
    margin-left: -575px;
    position: absolute;
    top: 7%;
    left: 50%
}

.section .ope-wrap .titel h2 {
    margin-bottom: 15px;
    font-size: 36px;
    color: #fff;
    text-align: center
}

.section .ope-wrap .titel h3 {
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 32px
}

.section .ope-wrap p {
    width: 100%;
    display: none;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 30px
}

.section1 {
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section1-bg.png)center 210px no-repeat
}

.section1 .ope-wrap .pc {
    width: 1215px;
    height: 511px;
    margin-left: -550px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/ope-pc.png)no-repeat;
    position: absolute;
    top: 275px;
    left: 50%;
    display: none
}

.section1 .ope-wrap .left {
    width: 321px;
    height: 200px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section1-left.png) no-repeat;
    position: absolute;
    top: 310px;
    left: -350px
}

.section1 .ope-wrap .right {
    width: 335px;
    height: 216px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section1-right.png) no-repeat;
    position: absolute;
    top: 285px;
    right: -350px
}

.section1 .ope-wrap p {
    margin-left: -575px;
    position: absolute;
    bottom: 18%;
    left: 50%
}

.section2 {
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section2-bg1.png) center bottom no-repeat
}

.section2 .ope-wrap {
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section2-bg2.png) center 240px no-repeat
}

.section2 .ope-wrap .xingxing {
    width: 567px;
    height: 361px;
    margin-left: -300px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/xingxing.png)no-repeat;
    position: absolute;
    top: 240px;
    left: 50%;
    display: none
}

.section2 .ope-wrap .huojian {
    width: 257px;
    height: 563px;
    margin-left: -128px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/huojian.png)no-repeat;
    position: absolute;
    top: 110%;
    left: 50%
}

.section2 .ope-wrap p {
    width: 1025px;
    margin-left: -512px;
    position: absolute;
    bottom: 11%;
    left: 50%
}

.section3 .ope-wrap .titel h2 {
    color: #555
}

.section3 .ope-wrap .titel h3 {
    color: #8a8c8d
}

.section3 .ope-wrap .zhong {
    width: 604px;
    height: 400px;
    margin-left: -300px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/zhong.png)no-repeat;
    position: absolute;
    top: 250px;
    left: 50%
}

.section3 .ope-wrap .zhong div {
    width: 101px;
    height: 101px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section3-list.png)no-repeat;
    display: none
}

.section3 .ope-wrap .zhong .ren-01 {
    background-position: 0 0;
    position: relative;
    left: 280px;
    top: -40px
}

.section3 .ope-wrap .zhong .ren-02 {
    background-position: 0 -116px;
    position: relative;
    left: 500px;
    top: -75px
}

.section3 .ope-wrap .zhong .ren-03 {
    background-position: 0 -232px;
    position: relative;
    left: 510px;
    top: 55px
}

.section3 .ope-wrap .zhong .ren-04 {
    background-position: 0 -348px;
    position: relative;
    left: 380px;
    top: 30px
}

.section3 .ope-wrap p {
    position: absolute;
    bottom: 10%;
    color: #798693
}

.section4 .ope-wrap .titel h2 {
    color: #555;
    text-align: center
}

.section4 .ope-wrap .titel h3 {
    color: #8a8c8d
}

.section4 .ope-wrap img {
    position: absolute;
    top: 30%
}

.section4 .ope-wrap p {
    padding-left: 75px;
    font-size: 16px;
    color: #798693;
    text-align: left;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/section4-p.png)no-repeat;
    position: absolute;
    top: 110%;
    display: block
}

.section4 .ope-wrap p.t {
    background-position: 0 -3px
}

.section4 .ope-wrap p.p {
    background-position: 0 -74px
}

.section4 .ope-wrap p.c {
    background-position: 0 -145px
}

.section4-foot {
    width: 100%;
    border-top: 1px solid #f7f7f7;
    padding-top: 10px;
    position: absolute;
    bottom: 1%;
    color: #798693;
    text-align: center
}

.section4-foot .copyright, .section4-foot a {
    color: #B3B3B3;
    font-size: 12px
}

.section4-foot a:hover {
    color: #0093DD
}

.section4-foot ul {
    margin: 10px 0 5px 0
}

.section4-foot ul li {
    display: inline;
    padding: 0 10px;
    background: url(https://www.morpheusideas.com/dl/Public/Home/images/foot-jgx.png)right center no-repeat
}

.section4-foot ul li.bg0 {
    background: none
}

/*#ser_hei_auto{height:auto!important;min-height:300px;max-height:none; _height:auto;height:300px;}*/
/*运维服务--右侧导航*/
#fullPage-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1
}

#fullPage-nav.right {
    right: 17px
}

#fullPage-nav.left {
    left: 17px
}

#fullPage-nav ul {
    margin: 0;
    padding: 0
}

#fullPage-nav li {
    display: block;
    width: 20px;
    height: 20px;
    margin: 7px;
    position: relative
}

.fullPage-slidesNav li {
    display: inline-block
}

#fullPage-nav li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none
}

#fullPage-nav li .active span {
    background: #0093dd;
    border: 1px solid #0093dd
}

#fullPage-nav span {
    top: 2px;
    left: 2px;
    width: 13px;
    height: 13px;
    border: 1px solid #d3d3d3;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    z-index: 1
}

.fullPage-tooltip {
    position: absolute;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    top: -2px
}

.fullPage-tooltip.right {
    right: 20px
}

.fullPage-tooltip.left {
    left: 20px
}

/* 首页焦点图 */
.slide {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    z-index: 1;
    position: relative
}

.slide_tabs {
    position: absolute;
    height: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    background: url(../../images/dl/banner_num_bg.png);
    z-index: 999;
    text-align: center
}

.slide_tabs li {
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 20px 4px
}

.slide_tabs li a {
    display: inline-block;
    cursor: pointer;
    height: 10px;
    width: 10px;
    background: #c3c1bf;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    text-indent: -99999px
}

.slide_tabs li a:hover,.slide_tabs li.slide_here a {
    background: #0093dd
}

.slide_nav {
    position: absolute;
    top: 50%;
    margin-top: -82px;
    width: 82px;
    height: 143px;
    cursor: pointer;
    z-index: 10;
    opacity: 0.4;
    filter: alpha(opacity=40);
    overflow: hidden;
    text-indent: -9999px
}

.slide_nav:hover {
    opacity: 1.0;
    filter: alpha(opacity=100)
}

.slide_nav.prev {
    background: url(../../images/dl/left.png) no-repeat center;
    left: 55px
}

.slide_nav.next {
    background: url(../../images/dl/right.png) no-repeat center;
    right: 55px
}
